@charset "utf-8";

/* s_visual */
#subContent { position: relative; width: 100%; }
#subContent.dev1{overflow: hidden;}
#subContent.dev1:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: auto; aspect-ratio: 1920/1800; z-index: -1; background-image: url('/images/sub/dev1_bg.webp'); background-size: cover; background-position: center top; background-repeat: no-repeat;
/* 2. 마스크 그라데이션 적용 */
  /* 0%부터 80% 구간까지는 불투명(black)하게 유지하고, 
     80%부터 100%(끝) 구간에서만 투명(transparent)하게 뺍니다. */
  -webkit-mask-image: linear-gradient(to bottom, black 0%, black 80%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 0%, black 80%, transparent 100%);
}

.s_visual { position:relative; anchor-name: --mo_point; width:100%; height:680px; box-sizing:border-box;overflow:hidden; background:no-repeat center bottom; background-size:cover; margin: 0 auto;}
.s_visual .s_visual_in { position:relative; display:table; width:100%; height:100%;  z-index:2; margin: 0 auto; }
.s_visual .sv_tit { display:table-cell; box-sizing:border-box; color:#fff; vertical-align:middle; text-align: center; padding-top: 3%;  }
.s_visual .sv_tit h2 { font-size: 4.0rem; font-weight: 700;}
.s_visual .sv_tit p.t1 { padding-top:1em; font-size:2.1rem; font-weight: 500; line-height: 1.6em; }

@media all and (max-width:1480px){
    #subContent.dev1:before{width: 1680px; left: 50%; transform: translateX(-50%);}
    .s_visual {height:600px;}
}
@media all and (max-width:1280px){
    .s_visual {height:530px;}
	.s_visual .sv_tit p.t1 { font-size: 1.8rem}
}
@media all and (max-width:768px){
     #subContent.dev1:before{width: 1280px;}
    .s_visual {height:480px; width: 100%;}
}
@media all and (max-width:640px){
	.s_visual {height:450px;}
	.s_visual .sv_tit h2 { font-size: 3.5rem; margin-bottom: 5vw;}
}
@media all and (max-width:480px){
  .s_visual { height: 80vw; }
  .s_visual .sv_tit h2 { font-size: 3rem; margin-top: 3rem;}
  .s_visual .sv_tit p.t1 { font-size: 1.6rem; }
}
@media all and (max-width:380px){
  .s_visual { height: 100vw; }
   .s_visual .sv_tit p.t1 { font-size: 1.6rem; }
}




/* Sub-Menu */
.sub_menu_wrap { position:relative; width: 100%; max-width: 1500px; font-size: 0;  margin: 40px auto 0; /*border-top: 1px solid rgba(255,255,255,0.2);*/ z-index: 5;}
.sub_menu_wrap .m_home{display:none; position:static; float:left; background: url("/images/sub/ico_home.png") no-repeat center; border:0; background-size: 20px auto; width: 80px; height: 80px; border-right: 1px solid rgba(255,255,255,0.2);}
.sub_menu_wrap .m_2dep_box {text-align:center; width: 100% }
.sub_menu_wrap .m_2dep_box .smenu{display:flex; justify-content: center;}
.sub_menu_wrap .m_2dep_box li { position:relative; width: 20%; display:inline-block; font-size: 1.6rem; padding: 15px 0; line-height: 20px; border-bottom: 1px solid #aaa;}

.sub_menu_wrap .m_2dep_box li:last-child::before {display:none}
.sub_menu_wrap .m_2dep_box li a { color:#0a0a0a; display: block; border-left-width:0; transition: .2s ease; padding: 0 30px; font-size:1.6rem; opacity:.6; font-weight:500}
.sub_menu_wrap .m_2dep_box li:last-child a{border-right: 0;}
.sub_menu_wrap .m_2dep_box li.s_on{color:#133f8f; font-weight: 600; opacity:1; border-bottom: 2px solid #133f8f;}
.sub_menu_wrap .m_2dep_box li:hover a {color: #133f8f; font-weight: 600;  opacity:1}
.sub_menu_wrap .m_2dep_box li a.on{ color: #133f8f; font-weight: 600;  opacity:1; }
.sub_menu_wrap .m_2dep_box li:first-child a { border-left-width: 1px; }


.dev1 .sub_menu_wrap .m_2dep_box li {border-color: #fff;}
.dev1 .sub_menu_wrap .m_2dep_box li a {color: #fff;}


@media all and (max-width:1599px){
	.sub_menu_wrap .m_2dep_box li a{padding: 0 30px;}
}
@media all and (max-width:1280px){
	.sub_menu_wrap .m_2dep_box li { padding: 25px 0;}
}
@media all and (max-width:1024px) {
	.sub_menu_wrap{ width:70%;  height:60px;  margin: 40px auto 0; padding:0;  border-bottom: 0;; border-top: 0; }

	.sub_menu_wrap {position: absolute; position-anchor:--mo_point; left: 50% ; top: anchor(center); left: anchor(center); transform: translate(-50%, 0); margin-top: 10vw;}


	.sub_menu_wrap::before  { display: none;}
	.sub_menu_wrap .inner{width:100%;}
	.sub_menu_wrap .m_home{width:60px; height:60px; display: none; }
	.sub_menu_wrap .m_dep_box{display:block; width:50%; float:left; border-right:0; text-align:left; cursor:pointer;height:60px; font-size: 1.6rem;  }
	.sub_menu_wrap .m_dep_tit {display:block; background:url('/images/sub/arrow_down.png') no-repeat 95% center; height:60px; box-sizing:border-box; padding:0 15px; cursor:pointer; filter: brightness(100); border-bottom: 1px solid rgba(255,255,255,0.2); display: flex; align-items: center; }
	.sub_menu_wrap .m_dep_box .smenu{ display:none; width:calc(100% + 2px); margin-left:-1px; background:#f9f9f9; box-sizing:Border-box; border:1px solid #ddd; border-top:0; position: relative; transform: skew(0.1deg);}
	.sub_menu_wrap .m_dep_box .smenu li {margin:0; width:100% !important; max-width: 100%; display:block; box-sizing:border-box;  border:0; border-top:1px dotted #ddd; padding:0; font-weight: 400;}
	.sub_menu_wrap .m_dep_box .smenu li:hover{background:#ccc;}
	.sub_menu_wrap .m_dep_box .smenu li:hover a{padding:10px 15px; border:0;}
	.sub_menu_wrap .m_dep_box .smenu li a.on{background:#233141; color:#FFF; border:0; padding:10px 15px;}
	.sub_menu_wrap .m_dep_box .smenu li:first-child{border-top:0;}
	.sub_menu_wrap .m_dep_box .smenu a{ color:#333; display:block; width:100%;  padding:10px 15px; box-sizing:border-box; line-height:normal; font-size: 1.4rem;font-weight: 400; display: block;}
	.sub_menu_wrap .m_2dep_box li:before{display:none;}

.dev1 .sub_menu_wrap .m_2dep_box li a {color: #0a0a0a;}

}
@media all and (max-width:767px) {
	.sub_menu_wrap{width: 85%;}
	.sub_menu_wrap .m_home{width:50px;  height:50px;}
	.sub_menu_wrap .m_dep_tit{height:50px; padding:0 10px; background:url('/images/sub/arrow_down.png') no-repeat 90% center; }
	.sub_menu_wrap .m_dep_box{ transform: skew(0.1deg); height:50px; }
	.sub_menu_wrap .m_2dep_box{border-right:0;}
}


.smenu .st{font-size: 1.1rem !important; display: block;}



#subTitle { text-align: center; color:#000; font-size: 3rem; font-weight: 700; line-height: 1.2em; padding: 70px 0 100px;}
#pageCont {  overflow: hidden; padding-bottom: 180px;}

@media all and (max-width:1280px) {
    #subTitle {font-size: 3.5rem; padding: 100px 0 80px;}
    #pageCont {  overflow: hidden; padding-bottom: 150px;}
}

@media all and (max-width:767px) {
    #subTitle {font-size: 3rem; padding: 80px 0 60px;}
    #pageCont {  overflow: hidden; padding-bottom: 120px;}
}

@media all and (max-width:568px) {
    #pageCont {  overflow: hidden; padding-bottom: 100px;}
}

@media all and (max-width:480px) {
    #subTitle { font-size: 2.8rem;  padding: 7rem 0 5rem;}
    #pageCont {  overflow: hidden; padding-bottom: 80px;}
}





.tabmenu { text-align: center; width: 92%; max-width: 1600px; margin: 0 auto 4%; overflow: hidden; font-size:0; padding-top:1px; }
.tabmenu li { position: relative; display: inline-block; width:calc(100% / 6); max-width: 280px; margin-top: -1px; border: 1px solid #e4e2e7; border-left-width:0; text-align: center; }
.tabmenu li:nth-child(6n+1) { border-left:1px solid #e4e2e7; }
.tabmenu li a { width:100%; height:70px; line-height: 70px; display: block; background:#fff; color:#474747; font-size:1.8rem;  font-weight: 500; box-sizing: border-box;  text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.tabmenu li a:hover { color:#474747; }

.tabmenu.col8 li { width:calc(100% / 8); }
.tabmenu.col8 li:nth-child(6n+1) { border-left-width:0; }
.tabmenu.col8 li:nth-child(8n+1) { border-left-width:1px; }

.tabmenu.col9 li { width:calc(100% / 9); }
.tabmenu.col9 li:nth-child(6n+1) { border-left-width:0; }
.tabmenu.col9 li:nth-child(9n+1) { border-left-width:1px; }

@media all and (max-width:1280px) {
  .tabmenu.col8 li { width:calc(100% / 4); }
  .tabmenu.col8 li:nth-child(8n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(4n+1) { border-left-width:1px; }

  .tabmenu.col9 { text-align: left; }
  .tabmenu.col9 li { width:calc(100% / 5); }
  .tabmenu.col9 li:nth-child(9n+1) { border-left-width:0; }
  .tabmenu.col9 li:nth-child(5n+1) { border-left-width:1px; }
}

@media all and (max-width:976px) {
  .tabmenu li { width: calc(100% / 3); }
  .tabmenu li:nth-child(3n+1) { border-left-width:1px; }
  .tabmenu li a { height:60px; line-height: 60px; }

  .tabmenu.col8 li:nth-child(3n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(4n+1) { border-left-width:1px; }
}

@media all and (max-width:767px) {
  .tabmenu.col9 li { width:calc(100% / 3); }
  .tabmenu.col9 li:nth-child(5n+1) { border-left-width:0; }
  .tabmenu.col9 li:nth-child(3n+1) { border-left-width:1px; }
}

@media all and (max-width:568px) {
  .tabmenu li a { height:50px; line-height: 50px; font-size: 1.6rem;  }

  .tabmenu.col8 li { width:calc(100% / 3); }
  .tabmenu.col8 li:nth-child(4n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(3n+1) { border-left-width:1px; }
}

@media all and (max-width:400px) {
  .tabmenu li a { height:45px; line-height: 45px; font-size: 1.5rem;  }

  .tabmenu.col8 li { width:calc(100% / 2); }
  .tabmenu.col8 li:nth-child(3n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(odd) { border-left-width:1px; }

  .tabmenu.col9 li a { font-size: 1.5rem; }
}



/* 페이지 인식을 위한 부분 */
.tab01 .tabmenu  a.menu1,
.tab02 .tabmenu  a.menu2,
.tab03 .tabmenu  a.menu3,
.tab04 .tabmenu  a.menu4,
.tab05 .tabmenu  a.menu5,
.tab06 .tabmenu  a.menu6,
.tab07 .tabmenu  a.menu7,
.tab08 .tabmenu  a.menu8,
.tab09 .tabmenu  a.menu9,
.tab10 .tabmenu  a.menu10,
.tab11 .tabmenu  a.menu11,
.tab12 .tabmenu  a.menu12 { color:#fff; font-weight:500; background:#474747; border-color: #474747 !important; z-index:98; }


table.tb2{width: 100%; margin-top: 30px;}
table.tb2 thead tr th{background-color: #0062ce; color: #fff; padding: 1.5rem 1rem; border-right: 1px solid #4d87c7;font-size: 1.8rem; border-bottom: 1px solid #4d87c7;}
table.tb2 tbody tr th{ padding: 1.25rem; font-weight: 500; color: #212121; font-size: 1.7rem; border-bottom: 1px solid #eee;}
table.tb2 tbody tr td{text-align: center; padding: 1.25rem; border-bottom: 1px solid #eee; font-weight: 300; color: #212121; line-height: 1.7em; border-right: 1px solid #eee;font-size: 1.6rem; background: #fff;}
table.tb2 .bt{border-top: 2px solid #aaa;}
table.tb2 tbody tr td img{display: block !important;}
table.tb2 tbody tr:nth-child(even) td{background-color: #f5f5f3;}
table.tb2 tbody tr td:last-child{border-right: 0;}
table.tb2 tbody tr td.bg{background-color: #c6d8d3; font-weight: 500;}
table.tb2 tbody tr td span{font-weight: 500; color: #0062ce;}

@media all and (max-width:768px){
    table.tb2{margin-top: 2rem;}
    table.tb2 thead tr th{font-size: 1.4rem;padding: 1rem 0.5rem;}
	table.tb2 tbody tr th{font-size: 1.4rem;}
	table.tb2 tbody tr td{padding: 1rem 0.5rem; font-size: 1.4rem;}
}

.table-scroll{width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;}
p.scr{font-size: 1.4rem; display: none; margin-top: 10px;}
p.caut{margin-top: 10px; font-size: 1.6rem;}
.table-scroll .tb2{margin-top: 30px;}
.tb2{ width:100%; border-collapse:collapse; }
.bdr{    border-right: 1px solid #eee !important;}

@media (max-width: 990px){
    .table-scroll .tb2{ min-width: 990px; }
    p.scr{display: block;}
    p.caut{font-size: 1.5rem;}
}

.member textarea{font-family: 'Pretendard'; width: 100% !important; outline: none; font-size: 1.6rem;}